\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 30 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
thirtycantusnotes = {      \key c\major
      \time 4/4
      g'1. a'2 |  % 1
      b'2 g'2 b'2 c''2 |  % 2
      d''2. c''4 b'2 a'2. % 3
      g'4 g'2. f'8 e'8 f'4 e'8 f'8 |  % 4
      g'1 r4  g'2 g'4 |  % 5
      b'4. c''8 d''4 a'2 b'2 c''2 % 6
      d''4 e''4 c''2 b'8 a'8 b'2 |  % 7
      c''2 r4  c''4 b'4 c''4 d''4 a'4. % 8
      b'8 c''8 d''8 e''2 d''4 c''2 b'2 % 9
      a'4. g'8 g'2 f'4 g'2 |  % 10
      r4  d''4 c''4 a'4 b'8 a'8 b'8 c''8 d''8 e''8 d''2 % 11
      c''4 b'2 a'4 c''2 b'8 a'8 |  % 12
      b'4 c''2 b'4 c''1 |  % 13
      r4  g'2 g'4 f'4 d'4. e'8 f'8 g'8 |  % 14
      a'1 g'2 e'4 f'4. % 15
      e'8 e'8 d'16 c'16 d'2 c'2 r4  g'4 |  % 16
      g'4 d'4 f'4. g'8 a'8 b'8 c''8 d''8 e''8 c''8 d''4. % 17
      c''8 b'8 a'8 b'1 a'4 g'2 % 18
      c''2 b'4 c''2 r4  g'4. % 19
      a'8 b'8 c''8 d''8 b'8 c''8 d''8 e''2 d''4. c''8 |  % 20
      b'2 a'2. g'4 g'2. % 21
      f'8 e'8 f'2 g'4 d'4. e'8 f'8 g'8 |  % 22
      a'8 b'8 c''2 b'2 a'2 g'4 |  % 23
      f'2 e'2 d'2 f'4. g'8 |  % 24
      a'8 b'8 c''2 b'4 c''2 r4  g'4 |  % 25
      c''2 b'4 d''4. c''8 a'8 b'8 c''8 d''8 e''8 c''8 |  % 26
      d''8 c''8 b'8 a'8 b'2 a'2 g'4 f'4 |  % 27
      d'4 g'2 a'4. g'8 f'4 e'4 d'2 % 28
      c'4 f'2. g'4 a'2 |  % 29
      g'4. f'8 e'8 d'8 c'2 d'2 e'2 % 30
      f'4 g'2. f'4 e'8 f'8 g'8 a'8 |  % 31
      b'8 c''8 d''2 c''4 b'2 a'2 |  % 32
      g'2 c''2. b'8 a'8 b'2 |  % 33
      c''1 r4  g'2 a'4. % 34
      b'8 c''8 d''8 e''2 d''4 c''4. b'8 a'8 g'8 |  % 35
      a'4. b'8 c''4 b'2 a'2 g'2 % 36
      f'8 e'8 f'2 g'1 |  % 37
      r4  g'2 a'4. b'8 c''8 d''8 e''2 |  % 38
      d''4 c''4. b'8 a'8 g'8 a'4. b'8 c''4 b'2 % 39
      a'2 g'2 f'8 e'8 f'2 |  % 40
      g'\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \thirtycantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

