\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 30 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
thirtytenornotes = {      \clef "G_8"
      \key c\major
      \time 4/4
      r\breve  |  % 1
      g1. a2 |  % 2
      b2 g2 b2 c'2 |  % 3
      d'4. c'8 b2 a1 |  % 4
      g2 r4  g2 g4 b4. c'8 |  % 5
      d'4. c'8 b4 c'4 d'2 e'2 |  % 6
      f'2 e'2 d'1 |  % 7
      c'1 r4  c'4 b4 c'4 |  % 8
      d'4 a4. b8 c'4 d'4 e'2 e'4 |  % 9
      d'2 c'4. b8 a2 b8 a8 b8 c'8 |  % 10
      d'8 e'8 d'4 a4 d'4. c'8 b8 a8 g2 |  % 11
      d'4 e'2 d'2 c'4. d'8 e'8 c'8 |  % 12
      d'1 c'2 r4  c'2 % 13
      g4. a8 b8 c'8 d'4 g2 a4. % 14
      b8 c'4 d'2 e'4. d'8 c'4 d'4. % 15
      c'8 c'2 b4 c'1 |  % 16
      r4  g4 a4 a4 d'4 c'4 c'4 b4. % 17
      c'8 d'2 e'2 d'4. c'8 b2 % 18
      c'4 d'2 c'1 |  % 19
      r4  g2 c'4. b8 a4 b4 g4. % 20
      a8 b8 c'8 d'2 c'2. b4 |  % 21
      a1 g2 r4  d4 |  % 22
      f4. g8 a4 b2 c'2 bes2 % 23
      a2 g2 f4. g8 a2 % 24
      a4 g2 f4 c4 f4 g4 |  % 25
      a2 b4. c'8 d'2 c'2 |  % 26
      b2 d'4. c'8 a8 b8 c'8 d'8 e'8 c'8 d'8 c'8 |  % 27
      b8 a8 b2 a2 a4 g2 |  % 28
      g4 a4. g8 f2 e4 d2 |  % 29
      g2 g4 a2 g4. f8 e8 d8 |  % 30
      c4 f4 e8 f8 g8 a8 b8 c'8 d'4 c'2 |  % 31
      b2 a2 g2 c'2 |  % 32
      b2 c'2 d'1 |  % 33
      c'2 r4  a4. b8 c'8 d'8 e'4 d'4 |  % 34
      c'4. b8 a8 g8 a4 b4 c'2 d'4. % 35
      e'8 f'4 e'2 d'2 c'2 |  % 36
      bes2 a2 g2 r4  g4 |  % 37
      a8 b8 c'8 d'8 e'4 d'4 c'4. b8 a8 g8 a4 |  % 38
      b4 c'2 d'4. e'8 f'4 e'2 |  % 39
      d'2 c'2 bes2 a2 |  % 40
      g\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \thirtytenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


